Loading...
Searching...
No Matches
apr_vformatter_buff_t Struct Reference
Apache Portability Runtime library » General Purpose Library Routines

`#include <apr_lib.h>`

## Data Fields

char * | curpos
char * | endpos

## Detailed Description

Structure used by the variable-formatter routines.

## Field Documentation

## curpos

char* apr_vformatter_buff_t::curpos

The current position

## endpos

char* apr_vformatter_buff_t::endpos

The end position of the format string

The documentation for this struct was generated from the following file:

- apr_lib.h